I cannot read excel in require 'fox16'. How can I do to run excel file?
-- 
Posted via http://www.ruby-forum.com/.